1. mulishaman187's Avatar
    still waiting for 8530 themes? Anyone know if 8520 themes for the leaked 5.0 OS will work?
    11-27-09 05:12 PM
  2. Michelle Haag's Avatar
    Yup, 8520/8530 should work for ya. It's just like the 83XX series themes... 8310/8320/8330 - themes are all the same.

    The new theme builder lets you choose between 4.6 and 5.0 OS when you make a theme... so, if the theme is made for 5.0 and you only have 4.6, it probably won't install for you. However, if the theme is made for 4.6 and you have 5.0, it should be fine.
    Hope that helps!
    11-27-09 06:23 PM
LINK TO POST COPIED TO CLIPBOARD